Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6118

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6118
Last Modified 19 Aug 2009 01:23:09
Published 11 Feb 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6118

Summary

win/content/upload.php in Goople CMS 1.7 allows remote attackers to bypass authentication and gain administrative access by setting the loggedin cookie to 1.

Vulnerable Systems

Application

  • Goople Cms 1.7


References

XF - gooplecms-upload-security-bypass(46799)

VUPEN - ADV-2008-3235

BID - 32437

MILW0RM - 7205

SECUNIA - 32819


Last Updated: 27 May 2016 10:49:04